How to install libghc-prelude-extras-dev on Debian Unstable (Sid)